<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="world.respect.datalayer.db.school.xapi.XapiStatementsResourceDbTest" tests="4" skipped="0" failures="0" errors="0" timestamp="2026-05-21T22:37:16.326Z" hostname="devserver3" time="2.034">
  <properties/>
  <testcase name="givenStatementInserted_whenVoided_thenShouldNotShowUp[jvm]" classname="world.respect.datalayer.db.school.xapi.XapiStatementsResourceDbTest" time="0.327"/>
  <testcase name="givenStatement_whenConvertedToEntitiesAndBack_thenShouldMatch[jvm]" classname="world.respect.datalayer.db.school.xapi.XapiStatementsResourceDbTest" time="0.048"/>
  <testcase name="givenStatement_whenStoredAndRetrieved_thenShouldMatch[jvm]" classname="world.respect.datalayer.db.school.xapi.XapiStatementsResourceDbTest" time="1.499"/>
  <testcase name="givenAssignmentAndCompletionStatementsMade_whenGetProgressCalled_thenSummariesShouldMatch[jvm]" classname="world.respect.datalayer.db.school.xapi.XapiStatementsResourceDbTest" time="0.158"/>
  <system-out><![CDATA[]]></system-out>
  <system-err><![CDATA[]]></system-err>
</testsuite>
